a={"h","j","e"}
a.add("e")
print(a)

"""
intersection:相交
differece:差别
union:同盟，联合，并集
symmetric_differece():表示对称差集
disjoint:不相交的
subset:子集，分组
superset:父集，超集
"""

a=int(input())
s=0
for i in range(1,a+1):
    s+=i
print(s)

